Loading...
Searching...
No Matches
write_xid.c File Reference
`#include <grass/glocale.h>`
`#include "cairodriver.h"`
Include dependency graph for write_xid.c:

Go to the source code of this file.

## Functions

void | cairo_write_xid (void)

## Function Documentation

## cairo_write_xid()

void cairo_write_xid | ( | void |  | ) |

Definition at line 5 of file write_xid.c.

References ca, and G_fatal_error().

Referenced by cairo_write_image().